{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2426746",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2426746",
  "cooperator": "Kevin W Shaw",
  "planted_date": "2024-06-07",
  "harvested_date": "2024-11-08",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 200.0,
        "%MST": 18.3,
        "Test Weight": 54.0,
        "Gross Revenue": 767.0
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 172.4,
        "%MST": 19.6,
        "Test Weight": 54.4,
        "Gross Revenue": 649.95
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 160.7,
        "%MST": 18.9,
        "Test Weight": 54.5,
        "Gross Revenue": 611.46
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Rob-See-Co",
      "product": "RC6232-DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 158.4,
        "%MST": 19.2,
        "Test Weight": 54.2,
        "Gross Revenue": 600.34
      },
      "entry_num": 17
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 155.5,
        "%MST": 20.9,
        "Test Weight": 52.7,
        "Gross Revenue": 572.08
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 154.3,
        "%MST": 20.1,
        "Test Weight": 52.6,
        "Gross Revenue": 573.53
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 153.8,
        "%MST": 17.3,
        "Test Weight": 56.9,
        "Gross Revenue": 597.51
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Rob-See-Co",
      "product": "RC6026-PCE",
      "traits": "",
      "metrics": {
        "Yield": 151.8,
        "%MST": 19.6,
        "Test Weight": 52.4,
        "Gross Revenue": 567.43
      },
      "entry_num": 16
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 151.3,
        "%MST": 20.9,
        "Test Weight": 52.5,
        "Gross Revenue": 556.03
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 151.2,
        "%MST": 20.3,
        "Test Weight": 52.9,
        "Gross Revenue": 561.41
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "Rob-See-Co",
      "product": "RC5929-VT2P",
      "traits": "",
      "metrics": {
        "Yield": 147.5,
        "%MST": 17.5,
        "Test Weight": 55.7,
        "Gross Revenue": 571.56
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 144.4,
        "%MST": 17.6,
        "Test Weight": 55.3,
        "Gross Revenue": 558.83
      },
      "entry_num": 2
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 137.0,
        "%MST": 18.4,
        "Test Weight": 54.4,
        "Gross Revenue": 524.71
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 136.5,
        "%MST": 20.8,
        "Test Weight": 52.1,
        "Gross Revenue": 501.23
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 132.6,
        "%MST": 21.6,
        "Test Weight": 50.6,
        "Gross Revenue": 477.63
      },
      "entry_num": 11
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 132.4,
        "%MST": 18.8,
        "Test Weight": 53.0,
        "Gross Revenue": 501.8
      },
      "entry_num": 3
    },
    {
      "rank": 17,
      "brand": "Rob-See-Co",
      "product": "RC6131-TRE",
      "traits": "",
      "metrics": {
        "Yield": 131.5,
        "%MST": 18.9,
        "Test Weight": 53.1,
        "Gross Revenue": 497.99
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "Rob-See-Co",
      "product": "RC5768-VT2P",
      "traits": "",
      "metrics": {
        "Yield": 124.9,
        "%MST": 18.4,
        "Test Weight": 55.7,
        "Gross Revenue": 478.37
      },
      "entry_num": 15
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2426746"
  ],
  "fetched_at": "2026-05-25T19:39:03.123909+00:00",
  "scraper_version": "0.1.0"
}
